The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

В KHTML из состава всех версий KDE найдена серьезная уязвимость

27.07.2009 20:43

Ошибка обработки цифровых символьных ссылок в KHTML, может быть использована злоумышленником для выполнения своего кода в системе при открытии пользователем специально оформленной страницы. Проблема исправлена в SVN репозитории проекта и также свойственна браузерам на базе движка WebKit.

  1. Главная ссылка к новости (http://secunia.com/advisories/...)
  2. OpenNews: Критическая уязвимость в WebKit и в KHTML из состава KDE
Лицензия: CC-BY
Тип: Проблемы безопасности
Короткая ссылка: https://opennet.ru/22760-KHTML
Ключевые слова: KHTML, kde, security
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (2) RSS
  • 1, Zenitur (?), 06:59, 28/07/2009 [ответить]  
  • +/
    Использую старые. Как пропатчить KDE3?
     
  • 3, User294 (ok), 15:33, 28/07/2009 [ответить]  
  • +/
    А какойнить гуглхром и сафаря тоже как всегда свое получат? :)
     

     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    Inferno Solutions
    Hosting by Hoster.ru
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2020 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру